/*---------MOBILE NAV---------*/

	#menu-dropdown .sub-menu{
		display: none;
	}

	.member-login #class-fix.stuck{
		position: relative;
	}

	.mobile .nav{
		width: 100%;
	}

	#mobile-nav{
	    color: #ffffff;
	    text-align: center;
	}

	#menu-dropdown-toggle a{
		float: right;
	    display: block;
	    width: 35px;
	    font-size: 26px;
	    padding: 20px 0;
	}

	#mobile-nav:hover{
		cursor: pointer;
	}

	#mobile-nav{
		z-index: 99999;
	}

	#menu-dropdown{
		position: absolute;
		height: 100%;
		width: 100%;
		left: 0;
		top: 84px;
		z-index: 201;
		display: none;	
	}

	/* Mobile Nav Item Wrap */

	#menu-dropdown > ul{
		margin: 0 ;
		padding: 0;
		list-style:none;
		width: 100%;
		background: #01a3e0;
		z-index: 201;
	}


	#menu-dropdown ul.sub-menu a{
		background: #028abd;
		border-top: 1px solid #0376a1;	
	}

	#menu-dropdown ul.sub-menu a:first-child{
		border-top: none;
	}

	#menu-dropdown li{
		position: relative;
		width: 100%;
		display: block;
		float: left;
	}

	#menu-dropdown ul li.active.menu-item-has-children:before{
		content: "\f106"!important;
	}

	/* Mobile Nav Item */

	#menu-dropdown > ul li.active{
		display: block;
	}

	#menu-dropdown > ul li a{
		padding: 11px 15px;
		display: block;
		color: #ffffff;
		width: 100%;
		border-bottom: 1px solid #008fc4;
		text-transform: capitalize;
		float: left;
		font-weight: bold;
	}

	#menu-dropdown ul li.menu-item-has-children:before{
	    display: block !important;
	    font-family: 'FontAwesome';
	    font-size: 24px;
	    content: "\f105" !important;
	   	position: absolute;
	   	right: 20px;
	   	padding: 10px;
	   	color: #ffffff;
	}

	#menu-dropdown ul li.menu-item-has-children > a{
		 pointer-events: none;
	}

	#menu-dropdown ul li.menu-item-has-children > a:hover{
		cursor: pointer;
	}


	.active_menu:before{
		-ms-transform: rotate(90deg); /* IE 9 */
   	 	-webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
   	 	transform: rotate(90deg);
	}


	#menu-dropdown ul ul li{
		border: none;
	}

	/* Mobile Nav Icon */

	.mobile #menu-dropdown > ul{
		overflow: scroll;
	}

	.header.stuck {
	  position:fixed;
	  top:0;
	  width: 100%;
	}


@media only screen and (min-width:800px) {

	/*---------NAV----------*/

	.mobile, nav .mobile, a.wrapper-map.mobile, nav li.mobile a{
		display: none;
	}

	nav, nav ul li a, nav ul ul li a{
		display: block;
	}

	.nav, .nav li, .nav ul{
		padding: 0;
		margin: 0;
	}

	.nav{
		display: table;
		float: right;
		padding-left: 0;
		padding-right: 100px;
	}

	.nav li a:first-child{
		margin-left: 0;
	}

	.nav li a{
		padding: 33px 14px;
    	font-size: 15px;
    	color: #1b1b1b;
	}

	.nav li{
		float: left;
		list-style: none;
		position: relative;
	}

	.nav ul{
		display: table-cell;
	}	

	/* Nav Child */

	.nav ul ul:after{
		content: " ";
		width: 0; 
  		height: 0; 
		display: block;
		position: absolute;
		top: -15px;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
		z-index: 99;
		border-left: 15px solid transparent;
 		border-right: 15px solid transparent;
		border-bottom: 15px solid #008ffa;

	}

	.nav ul ul {
		width: 200px;
		padding: 5px 10px;
		left: -999999px;
	    position:absolute;
	    z-index: 9999999;
		background: #008ffa;
	    margin-left: -50px; 
	    -webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		-webkit-box-shadow: 3px 2px 13px -2px rgba(0,0,0,0.22);
		-moz-box-shadow: 3px 2px 13px -2px rgba(0,0,0,0.22);
		box-shadow: 3px 2px 13px -2px rgba(0,0,0,0.22);
		z-index: 99;

	}

	.nav ul ul li a{
		width: 170px;
	 	text-transform: capitalize;
	 	padding: 10px 20.5px;
	 	color: #ffffff;
	 	font-weight: bold;
	 	font-size: 17px;
	}

	.nav ul ul li a:hover{
		padding: 10px 10.5px 10px 25.5px;
	}

	.nav ul ul li:last-child a{
		border-bottom: none;
	}

	.nav ul li:hover > ul {
	 	left:auto;
	}

	.nav li.menu-item-has-children > a:after{
		position: absolute;
	    right:4px;
	    top: 50%;
	    margin-top: -10px;
	    content: "\f107";
	    display: inline-block;
	    font-family: FontAwesome;
	    font-style: normal;
	    font-weight: 500;
	    line-height: 1;
	    font-size: 16px;
	    -webkit-font-smoothing: antialiased;
	}


}


/*-------Ipad-------*/
@media only screen and (min-width:900px) {


	.nav li a{
		font-size: 16px;
		padding: 33px 18px
	}

	.nav ul li a:hover{
		color: #008ffa;
	}

	.nav ul li li a:hover{
		color: #ffffff;
	}


	.nav ul li li a:hover{
		font-weight: bold!important;
	}

	#desktop-nav > ul > li > a:hover{
		-ms-transform: rotate(3deg); /* IE 9 */
	    -webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */
	    transform: rotate(3deg);
	}

	#desktop-nav > ul > li:nth-child(even) > a:hover{
		-ms-transform: rotate(-3deg); /* IE 9 */
	    -webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
	    transform: rotate(-3deg);
	}


}


/*-------Ipad Land-------*/
@media only screen and (min-width:1100px) {



	/*---------NAV----------*/
	
	.nav li a{
		font-size: 18px;
	}

	.nav li a{
		padding: 33px 24px;
	}


}


/*-------Desktop-------*/
@media only screen and (min-width:1240px) {


	/*---------NAV----------*/
	
	.nav li a{
		font-size: 19px;
	}


}
